{
    "item.ags_modernmarkings.chalk": "Мел",
    "block.ags_modernmarkings.floor_marking_nostep": "Напольная разметка «Не наступать»",
    "block.ags_modernmarkings.floor_marking_white_arrow": "Напольная разметка «Белая стрелка»",
    "block.ags_modernmarkings.floor_marking_white_double_arrow": "Напольная разметка «Белая двойная стрелка»",
    "block.ags_modernmarkings.floor_marking_white_lane": "Напольная разметка «Белая полоса»",
    "block.ags_modernmarkings.floor_marking_white_square": "Напольная разметка «Белый квадрат»",
    "block.ags_modernmarkings.floor_marking_yellow_arrow": "Напольная разметка «Жёлтая стрелка»",
    "block.ags_modernmarkings.floor_marking_yellow_sideline": "Напольная разметка «Жёлтая боковая линия»",
    "block.ags_modernmarkings.floor_marking_yellow_square": "Напольная разметка «Жёлтый квадрат»",
    "block.ags_modernmarkings.floor_marking_yellow_stripes": "Напольная разметка «Жёлтые полосы»",
    "block.ags_modernmarkings.floor_marking_black_singleline": "Напольная разметка «Чёрная линия»",
    "block.ags_modernmarkings.floor_marking_blue_singleline": "Напольная разметка «Синяя линия»",
    "block.ags_modernmarkings.floor_marking_green_singleline": "Напольная разметка «Зелёная линия»",
    "block.ags_modernmarkings.floor_marking_orange_singleline": "Напольная разметка «Оранжевая линия»",
    "block.ags_modernmarkings.floor_marking_white_singleline": "Напольная разметка «Белая линия»",
    "block.ags_modernmarkings.floor_marking_yellow_singleline": "Напольная разметка «Жёлтая линия»",
    "block.ags_modernmarkings.floor_marking_red_singleline": "Напольная разметка «Красная линия»",
    "block.ags_modernmarkings.floor_marking_black_corner": "Напольная разметка «Чёрный угол»",
    "block.ags_modernmarkings.floor_marking_blue_corner": "Напольная разметка «Синий угол»",
    "block.ags_modernmarkings.floor_marking_green_corner": "Напольная разметка «Зелёный угол»",
    "block.ags_modernmarkings.floor_marking_orange_corner": "Напольная разметка «Оранжевый угол»",
    "block.ags_modernmarkings.floor_marking_white_corner": "Напольная разметка «Белый угол»",
    "block.ags_modernmarkings.floor_marking_yellow_corner": "Напольная разметка «Жёлтый угол»",
    "block.ags_modernmarkings.floor_marking_red_corner": "Напольная разметка «Красный угол»",
    "block.ags_modernmarkings.floor_marking_yellow_hazardline": "Напольная разметка «Жёлтая линия опасности»",
    "block.ags_modernmarkings.floor_marking_red_hazardline": "Напольная разметка «Красная линия опасности»",
    "block.ags_modernmarkings.floor_marking_whiteblack_hazardline": "Напольная разметка «Бело-чёрная линия опасности»",
    "block.ags_modernmarkings.floor_marking_noentry": "Напольная разметка «Вход воспрещён»",
    "block.ags_modernmarkings.floor_marking_redx": "Напольная разметка «Красный крест»",
    "block.ags_modernmarkings.floor_marking_danger_red": "Напольная разметка «Красная опасность»",
    "block.ags_modernmarkings.floor_marking_danger_yellow": "Напольная разметка «Жёлтая опасность»",
    "block.ags_modernmarkings.floor_marking_white_lane_cross": "Напольная разметка «Перекрёсток белых полос»",
    "block.ags_modernmarkings.floor_marking_yellow_lane": "Напольная разметка «Жёлтая полоса»",
    "block.ags_modernmarkings.floor_marking_exit": "Напольная разметка «Выход»",
    "block.ags_modernmarkings.wall_marking_number_0": "Настенная разметка «0»",
    "block.ags_modernmarkings.wall_marking_number_1": "Настенная разметка «1»",
    "block.ags_modernmarkings.wall_marking_number_2": "Настенная разметка «2»",
    "block.ags_modernmarkings.wall_marking_number_3": "Настенная разметка «3»",
    "block.ags_modernmarkings.wall_marking_number_4": "Настенная разметка «4»",
    "block.ags_modernmarkings.wall_marking_number_5": "Настенная разметка «5»",
    "block.ags_modernmarkings.wall_marking_number_6": "Настенная разметка «6»",
    "block.ags_modernmarkings.wall_marking_number_7": "Настенная разметка «7»",
    "block.ags_modernmarkings.wall_marking_number_8": "Настенная разметка «8»",
    "block.ags_modernmarkings.wall_marking_number_9": "Настенная разметка «9»",
    "block.ags_modernmarkings.wall_marking_number_no": "Настенная разметка «№»",
    "block.ags_modernmarkings.wall_marking_number_numero": "Настенная разметка «Numero»",
    "block.ags_modernmarkings.wall_marking_number_dash": "Настенная разметка «-»",
    "block.ags_modernmarkings.wall_marking_number_comma": "Настенная разметка «,»",
    "block.ags_modernmarkings.wall_marking_number_period": "Настенная разметка «.»",
    "block.ags_modernmarkings.wall_marking_exclamation_mark": "Настенная разметка «!»",
    "block.ags_modernmarkings.wall_marking_question_mark": "Настенная разметка «?»",
    "block.ags_modernmarkings.wall_marking_arrowleft": "Настенная разметка «Стрелка влево»",
    "block.ags_modernmarkings.wall_marking_arrowright": "Настенная разметка «Стрелка вправо»",
    "block.ags_modernmarkings.wall_marking_hazardline_right": "Настенная разметка «Угол линии опасности справа»",
    "block.ags_modernmarkings.wall_marking_hazardline_left": "Настенная разметка «Угол линии опасности слева»",
    "block.ags_modernmarkings.wall_marking_warning_danger": "Настенная разметка «Предупреждение об опасности»",
    "block.ags_modernmarkings.wall_marking_exit": "Настенная разметка «Выход»",
    "block.ags_modernmarkings.wall_marking_hazard_diamond": "Настенная разметка «Ромб опасности»",
    "block.ags_modernmarkings.wall_marking_symbol_production": "Настенный символ «Производство»",
    "block.ags_modernmarkings.wall_marking_symbol_radiation": "Настенный символ «Радиация»",
    "block.ags_modernmarkings.wall_marking_symbol_pinch": "Настенный символ «Опасность защемления»",
    "block.ags_modernmarkings.wall_marking_symbol_frost": "Настенный символ «Мороз»",
    "block.ags_modernmarkings.wall_marking_symbol_chemical": "Настенный символ «Химическая опасность»",
    "block.ags_modernmarkings.wall_marking_symbol_electric": "Настенный символ «Электричество»",
    "block.ags_modernmarkings.wall_marking_symbol_storage": "Настенный символ «Хранение»",
    "block.ags_modernmarkings.wall_marking_symbol_fire": "Настенный символ «Огонь»",
    "block.ags_modernmarkings.wall_marking_symbol_magic": "Настенный символ «Магия»",
    "block.ags_modernmarkings.wall_marking_symbol_gears": "Настенный символ «Шестерни»",
    "block.ags_modernmarkings.wall_marking_symbol_laser": "Настенный символ «Лазер»",
    "block.ags_modernmarkings.wall_marking_symbol_fluid": "Настенный символ «Жидкость»",
    "block.ags_modernmarkings.wall_marking_symbol_mob": "Настенный символ «Мобы»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_production": "Жёлтый настенный символ «Производство»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_radiation": "Жёлтый настенный символ «Радиация»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_pinch": "Жёлтый настенный символ «Опасность защемления»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_frost": "Жёлтый настенный символ «Мороз»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_chemical": "Жёлтый настенный символ «Химическая опасность»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_electric": "Жёлтый настенный символ «Электричество»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_storage": "Жёлтый настенный символ «Хранение»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_fire": "Жёлтый настенный символ «Огонь»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_magic": "Жёлтый настенный символ «Магия»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_gears": "Жёлтый настенный символ «Шестерни»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_laser": "Жёлтый настенный символ «Лазер»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_fluid": "Жёлтый настенный символ «Жидкость»",
    "block.ags_modernmarkings.wall_marking_symbol_yellow_mob": "Жёлтый настенный символ «Мобы»",
    "block.ags_modernmarkings.wall_marking_symbol_jeo": "Символ подкаста Just Enough Opinions",
    "block.ags_modernmarkings.wall_marking_voltage_steam": "Настенный символ уровня «Пар»",
    "block.ags_modernmarkings.wall_marking_voltage_ulv": "Настенный символ напряжения ULV",
    "block.ags_modernmarkings.wall_marking_voltage_lv": "Настенный символ низкого напряжения (LV)",
    "block.ags_modernmarkings.wall_marking_voltage_mv": "Настенный символ среднего напряжения (MV)",
    "block.ags_modernmarkings.wall_marking_voltage_hv": "Настенный символ высокого напряжения (HV)",
    "block.ags_modernmarkings.wall_marking_voltage_ev": "Настенный символ экстремального напряжения (EV)",
    "block.ags_modernmarkings.wall_marking_voltage_iv": "Настенный символ безумного напряжения (IV)",
    "block.ags_modernmarkings.wall_marking_voltage_luv": "Настенный символ абсурдного напряжения (LuV)",
    "block.ags_modernmarkings.wall_marking_voltage_zpm": "Настенный символ напряжения ZPM",
    "block.ags_modernmarkings.wall_marking_voltage_uv": "Настенный символ напряжения UV",
    "block.ags_modernmarkings.wall_marking_voltage_uhv": "Настенный символ напряжения UHV",
    "block.ags_modernmarkings.wall_marking_voltage_uev": "Настенный символ напряжения UEV",
    "block.ags_modernmarkings.wall_marking_voltage_uiv": "Настенный символ напряжения UIV",
    "block.ags_modernmarkings.wall_marking_voltage_umv": "Настенный символ напряжения UMV",
    "block.ags_modernmarkings.wall_marking_voltage_uxv": "Настенный символ напряжения UXV",
    "block.ags_modernmarkings.wall_marking_voltage_max": "Настенный символ максимального напряжения (MAX)",
    "block.ags_modernmarkings.wall_marking_voltage_pert": "Настенный символ «в такт»",
    "block.ags_modernmarkings.wall_marking_voltage_eu": "Настенный символ EU",
    "block.ags_modernmarkings.wall_marking_voltage_rf": "Настенный символ Redstone Flux (RF)",
    "block.ags_modernmarkings.wall_marking_voltage_fe": "Настенный символ Forge Energy (FE)",
    "creativetab.floor_markings": "Напольная разметка",
    "creativetab.wall_markings": "Настенная разметка",
    "tooltip.ags_modernmarkings.floormarkingbasic": "напольная разметка",
    "tooltip.ags_modernmarkings.floormarking_redline": "Дефекты, брак, зоны с красными бирками",
    "tooltip.ags_modernmarkings.floormarking_yellowline": "Проходы, транспортные полосы, рабочие ячейки",
    "tooltip.ags_modernmarkings.floormarking_orangeline": "Материалы, ожидающие проверки",
    "tooltip.ags_modernmarkings.floormarking_greenline": "Готовая продукция",
    "tooltip.ags_modernmarkings.floormarking_blueline": "Сырьё для производства",
    "tooltip.ags_modernmarkings.floormarking_whiteline": "Прочие материалы без цветовой кодировки",
    "tooltip.ags_modernmarkings.floormarking_blackline": "Незавершённое производство",
    "tooltip.ags_modernmarkings.floormarking_yellowhazard": "возможна физическая опасность или опасность для здоровья",
    "tooltip.ags_modernmarkings.floormarking_redhazard": "держите свободным для безопасности/соответствия нормам",
    "tooltip.ags_modernmarkings.floormarking_whitehazard": "держите свободным для операционных целей",
    "tooltip.ags_modernmarkings.wallmarking_basic": "настенная разметка",
    "tooltip.ags_modernmarkings.wallmarking_power": "настенная разметка для энергии",
    "tooltip.ags_modernmarkings.wallmarking_jeo": "скрытая реклама!",
    "tooltip.ags_modernmarkings.wallmarking_diamond": "NFPA 704, используется для предупреждения об опасности опасных материалов."
}